﻿@charset "utf-8";
/*----------------------------------------
  Product A to Z Style
----------------------------------------*/

/*----------------------------------------
  Heading 
----------------------------------------*/
#advan-heading {
	margin-top: 40px;
	margin-bottom: 20px;
}
.page-title {
	font-size: 26px;
	color: #4d4d4d;
}
/*----------------------------------------
  A-Z Content
----------------------------------------*/
#az-content {
	margin-top: 0px;
}
/*----------------------------------------
  A-Z Catalog
----------------------------------------*/
ol.az-catalog {
	margin: 0 0 0 1.56%;
	width: 98.4%;
	margin-bottom: 20px;
	margin-top: 10px;
}
ol.az-catalog li {
	float: left;
	list-style: none;
	display: block;
	text-align: center;
	font-size: 16px;
	line-height: 16px;
	width: 16px;
	height: 16px;
	padding: 5px;
	margin-right: 10px;
	margin-top: 10px;
	color: #333;
	background: #cee1f2; /* HSB 209 15 95 */
}
ol.az-catalog li.clg-active {
	background: #4071a0; /* opacity: 0.75 */
}
ol.az-catalog li.clg-active a {
	color: #fff;
}
ol.az-catalog li.clg-disable {
	color: #b3b3b3;
	background: #f2f2f2;
}
.az-menu-height {
	height: 65px;
}
.az-fixed {
	position: fixed;
	top: 0;
	left: 0;
	background: #f2f2f2;
	opacity: 0.95;
	filter: alpha(opacity=95);	
}
.anchor {
	display: block;
	height: 40px;
	margin-top: -40px;
    visibility: hidden;
}
/*----------------------------------------
  A-Z List
----------------------------------------*/
ol.az-list {
	margin: 0 2.08%;
	width: 95.8%;
	margin-bottom: 60px;
}
ol.az-list li {
	list-style: none;
}
ol.az-list > li {
	margin-top: 20px;	
	border-top: solid 2px #ccc;
	padding-top: 20px;
}
ol.az-list .alphabet {
	float: left;
	width: 3.26%;
	padding: 0 3.26%;
	padding-top: 15px;
	text-align: center;
	font-size: 36px;
	line-height: 36px;
	color: #666;
}
.alp-list-wrapper {
	float: left;
	width: 90.2%;
}
.alp-name {
	border-top: solid 1px #ccc;
	padding-top: 15px;
	padding-bottom: 15px;
}
.alp-name > a {
	display: inline-block;
	font-size: 13px;
	line-height: 15px;
	padding-right: 24px;
	background: url(https://advcloudfiles.advantech.com/web/Images/products/icon-prd-az-info.png) no-repeat top right;
	margin-bottom: 2px;
}
.alp-name:hover > a {
	background: url(https://advcloudfiles.advantech.com/web/Images/products/icon-prd-az-info-hover.png) no-repeat top right;
	text-decoration: none;
}
.alp-name:hover .name-info {
	display: inline-block;
}
.alp-name .name-info {
	display: none;
	position: absolute;
	margin-top: -80px;
	margin-left: 15px;
	border: solid 1px #bfbfbf;
	padding-bottom: 3px;
	background: #4071a0;
	width: 360px;
}
.name-info .info-pic {
	float: left;
	width: 90px;
	height: 90px;
	background: #fff;
}
.name-info .info-pic img {
	width: 100%;
}
.name-info .info-text {
	float: left;
	width: 240px;
	height: 66px;
	padding: 12px 15px;
	line-height: 14px;
	color: #4d4d4d;
	background: #f5f5f5;
}
.name-info a.info-more {
	display: block;
	background: none;
	padding-right: 0px;
	text-align: right;
}
.name-info a.info-more:hover {
	text-decoration: underline;
}
.alp-list li {
	float: left;
	padding-right: 8px;
	border-right: solid 1px #666;
	margin-right: 8px;
	margin-top: 8px;
}
.alp-list a {
	display: block;
	font-size: 12px;
	color: #666;
}
ol.az-list > li.az-first {
	border-top: none;
}
.alp-name.az-first {
	border-top: none;
}
.alp-list li.az-last {
	padding-right: 0;
	border-right: none;
	margin-right: 0;
}

/* ---------- Pads / Smartphones ---------- */
@media screen and (max-width: 800px) {
.az-menu-height {
	height: 75px;
}
.az-fixed {
	z-index: 1000;
}
ol.az-list .alphabet {
	width: 6.52%;
	padding: 0 3.26%;
	padding-left: 0;
	font-size: 32px;
}
.alp-name {
	position: relative;
}
.alp-name:hover .name-info {
	display: none;
}
}
@media screen and (max-width: 500px) {
.az-menu-height {
	height: 125px;
}
ol.az-list .alphabet {
	float: none;
	width: 100%;
	text-align: left;
	margin-bottom: 10px;
}
.alp-list-wrapper {
	float: none;
	width: 100%;
}
}
